Subject: bug#5833: 23.1.94; Opening files on network shares on w32 is slow

From: Mathias Dahl <[email-masked]>
Date: Wed, 7 Apr 2010 23:00:57 +0200

> Also, how is this comparable with the 7 seconds you reported
> originally?  This says it only takes 4 to visit a file, not 7.

I got 7 seconds in vanilla emacs -Q (no settings changed), IIRC. I
will test some more when I get the time.

/Mathias